Subject: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Apr 2015 00:05:25 -0400

> That would explain things.  But why does that trigger a redisplay?  The
> buffer receiving the output hasn't been displayed in a window.

It's redisplay's role to figure out that nothing has changed.  I don't
know how much work redisplay will do in your case.

        Stefan